@font-face {
  font-family: "Material Symbols";
  src: url("../font/material-symbols-v39-latin-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

.ms {
  font-family: "Material Symbols", "Material Symbols Outlined", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  direction: ltr;
  speak: never;
  -webkit-font-smoothing: antialiased;
  font-variation-settings: "FILL" 0, "wght" 400, "GRAD" 0, "opsz" 24;
  user-select: none;
  flex-shrink: 0;
}

.ms.fill {
  font-variation-settings: "FILL" 1, "wght" 400, "GRAD" 0, "opsz" 24;
}

.ms.sm { font-size: 16px; }
.ms.md { font-size: 20px; }
.ms.lg { font-size: 28px; }

@font-face {
  font-family: "Yekan Bakh FaNum";
  src: url("../font/YekanBakhFaNum-Thin.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Yekan Bakh FaNum";
  src: url("../font/YekanBakhFaNum-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Yekan Bakh FaNum";
  src: url("../font/YekanBakhFaNum-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Yekan Bakh FaNum";
  src: url("../font/YekanBakhFaNum-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Yekan Bakh FaNum";
  src: url("../font/YekanBakhFaNum-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Yekan Bakh FaNum";
  src: url("../font/YekanBakhFaNum-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Yekan Bakh FaNum";
  src: url("../font/YekanBakhFaNum-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Yekan Bakh FaNum";
  src: url("../font/YekanBakhFaNum-ExtraBlack.woff2") format("woff2");
  font-weight: 950;
  font-style: normal;
  font-display: swap;
}
